using System;
using Server.Items;
using Server.Network;

namespace Server.Items 
{ 
   [FlipableAttribute( 5353, 5354 )] 
   public class MouldingBoard : Item
   { 
	  
	  [Constructable]
		public MouldingBoard() : base( 5353 )
		{
			Weight = 2.0;
         Name = "Moulding Board";
			Movable = true;
		}

      public MouldingBoard( Serial serial ) : base( serial ) 
      { 
      } 
      public override void Serialize( GenericWriter writer )
      { 
         base.Serialize( writer ); 

         writer.Write( (int) 0 ); // version 
      } 

      public override void Deserialize( GenericReader reader ) 
      { 
         base.Deserialize( reader ); 

         int version = reader.ReadInt(); 
      } 
   } 
}